Bug 201503 - icon (gnome-dev-cdrom) for gnome-volume-properties
icon (gnome-dev-cdrom) for gnome-volume-properties
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-06 12:00 EDT by sangu
Modified: 2013-03-05 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 01:07:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-08-06 12:00:27 EDT
Description of problem:
Need icon (gnome-dev-cdrom) for gnome-volume-properties
$cat /usr/share/applications/gnome-volume-properties.desktop
[...]
Icon=gnome-dev-cdrom
[...]

Version-Release number of selected component (if applicable):
2.15.90-1.fc6

How reproducible:
always

Steps to Reproduce:
1. Select gnome icon theme on gnome-theme-manager
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Joachim Frieben 2006-08-31 07:24:20 EDT
File "gnome-volume-properties.desktop" belongs to "gnome-volume-manager".
The component should thus be set to the latter.
Comment 2 Matthias Clasen 2006-09-26 01:07:41 EDT
that icon is available in both gnome and Bluecurve

Note You need to log in before you can comment on or make changes to this bug.